Insanely Simple Blog 'index.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 29630
Class: Input Validation Error
CVE: CVE-2008-2670
Remote: Yes
Local: No
Published: Jun 10 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: unohope [at] chroot [dot] org
Vulnerable: Insanely Simple Blog Insanely Simple Blog 0.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus